/* Pitchers of Record */
.games .info .pitchers dt,
.games .info .pitchers dd {
    float: left;
}

.games .info .pitchers dt {
    clear: left;
    margin-right: 3px;
}

/* Probables / Home Runs */
.games .info .home_runs,
.games .info .probables {
    text-align: right;
}

.games .info .home_runs dd {
    float: right;
}

.games .info .home_runs dd.team {
    clear: right;
    margin-left: 3px;
}

.games .info .probables dd:before {
    float: right;
    margin-left: 3px;
}

.games .info .home_runs dd.list {
    height: initial;
    max-width: 200px;
}

.games .info .home_runs dd.list span {
    white-space: nowrap;
}

/* Responded */
@media only screen and (max-width: 400px) {
    .games .info .home_runs dd.list {
        max-width: calc(100% - 19px);
    }

    .games .info .probables {
        width: 100%;
    }

    .games .info .probables dl {
        margin-left: 50%;
    }
}
